# com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat.stickers - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat.stickers

## Package com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat.stickers

### Functions

(common)

#### deleteChatStickerSet

`suspend fun RequestsExecutor.deleteChatStickerSet(chatId: ChatIdentifier): Boolean`
`suspend fun RequestsExecutor.deleteChatStickerSet(chat: SupergroupChat): Boolean`

(common)

#### setChatStickerSet

`suspend fun RequestsExecutor.setChatStickerSet(chatId: ChatIdentifier, stickerSetName: StickerSetName): Boolean`
`suspend fun RequestsExecutor.setChatStickerSet(chat: SupergroupChat, stickerSetName: StickerSetName): Boolean`